Subject: [Fictionary] scrivello sighting!

From: E <[email-masked]>
Date: Sat, 27 Jan 2024 21:28:00 -0500

In _A Certain Dr. Thorndyke_, 1927, by Richard Austin Freeman:

     . . . a consignment of ivory, consisting of “thirty-nine
     large tusks in three large crates, at present in the hold
     of the brigantine _Speedwell_, and fifty-one scribellos in
     a large canvas bag, wired up and sealed, also in the hold”;

https://www.fadedpage.com/showbook.php?pid=20190103

-- Eric